D4Science Infrastructure - Upgrade #12023

Upgrade # 12019 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.0

/gcube/preprod upgrade to gCube 4.12
Jun 25, 2018 03:41 PM - Roberto Cirillo

Status: Completed Start date: Jul 06, 2018
Priority: Normal Due date: Jul 06, 2018
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure upgrade to

gCube 4.12
Infrastructure: Pre-Production
Description
History

#1 - Jun 25, 2018 04:19 PM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

® (CNR) DONE catalogue-ws-t.pre.d4science.org

¢ (CNR) DONE dataminer1-pre.d4science.org

¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org

e (CNR) DONE node76.d4science.org

¢ (CNR) DONE spd-t.pre.d4science.org

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org

e (CNR) DONE sdi-t.pre.d4science.org

¢ (CNR) DONE socialnetworking-t.pre.d4science.org

¢ (CNR) DONE tabulardata-pre.d4science.org

e (CNR) DONE thredds-pre-d4s.d4science.org

¢ (CNR) DONE workspace-repository-t.pre.d4science.org
¢ (CNR) DONE workspace-repository-devnext.d4science.org

Configuration

Smartgears services

¢ (CNR) DONE catalogue-ws-t.pre.d4science.org upgrade catalogue-ws service
¢ (CNR) DONE dataminer1-pre.d4science.org: upgrade dataminer service

¢ (CNR) DONE dataminer-ghost-t.pre.d4science.org: upgrade dataminer service
¢ (CNR) DONE node76.d4science.org: upgrade accounting-storage-insert plugin

e (CNR) DONE spd-t.pre.d4science.org: upgrade OS and spd service

¢ (CNR) DONE sdi-t.pre.d4science.org: upgrade sdi service

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf_publisher service

e (CNR) DONE socialnetworking-t.pre.d4science.org: upgrade social-networking-library-ws

¢ (CNR) DONE tabulardata-pre.d4science.org: upgrade tabulardata service

¢ (CNR) DONE thredds-pre-d4s.d4science.org upgrade sis-geotk plugin for sdi-library dependency
¢ (CNR) DONE workspace-repository-t.pre.d4science.org upgrade home-library webapp

¢ (CNR) DONE workspace-repository-devnext.d4science.org upgrade storagehub service (dev instance)

Webapp

¢ (CNR) DONE data-d.d4science.org: upgrade uri-resolver webapp
#2 - Jun 27, 2018 04:13 PM - Roberto Cirillo
- Due date set to Jun 29, 2018

- Status changed from New to Planned

- Start date changed from Jun 25, 2018 to Jun 29, 2018

#3 - Jun 29, 2018 11:08 AM - Roberto Cirillo

- Status changed from Planned to In Progress
#5 - Jun 29, 2018 03:13 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#6 - Jul 02, 2018 10:00 AM - Roberto Cirillo
- Due date changed from Jun 29, 2018 to Jul 06, 2018
- Start date changed from Jun 29, 2018 to Jul 06, 2018

#7 - Jul 06, 2018 10:07 AM - Roberto Cirillo

- Status changed from Paused to In Progress

#8 - Jul 10, 2018 09:47 AM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

May 01, 2025
